*{
    box-sizing: border-box;
}
body{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0%;
    padding: 0%;
}
header{
    padding: 20px;
    background-color: #e3b155;
    text-align: center;

}
section{
    flex: 70%;
    background-color: #f4e7d5;
    padding: 20px;
}
footer{
    padding: 5px;
    text-align: center;
    background-color: #84b09b;
}
nav{
    display: flex;
    flex-direction: row;
   
}

nav p{
    padding: 14px 150px;
}